# SWDB

# \ARENA_RANKING_POINTS

Arena ranking constant.

Each element contains the minimum points for a rank. To calculate rank, @{see ARENA_RANKING_RANK} is neeeded too.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
BEGINER
CHALLENGER_1
CHALLENGER_2
CHALLENGER_3
FIGHTER_1
FIGHTER_2
FIGHTER_3
CONQUEROR_1
CONQUEROR_2
CONQUEROR_3
GUARDIAN_1
GUARDIAN_2
GUARDIAN_3
LEGEND
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \ARENA_RANKING_POINTS

## Tags

category | Data

## Constants

### BEGINER

    BEGINER

Beginer.

#

## Tags

None found

### CHALLENGER_1

    CHALLENGER_1

Challenger 1.

#

## Tags

None found

### CHALLENGER_2

    CHALLENGER_2

Challenger 2.

#

## Tags

None found

### CHALLENGER_3

    CHALLENGER_3

Challenger 3.

#

## Tags

None found

### FIGHTER_1

    FIGHTER_1

Fighter 1.

#

## Tags

None found

### FIGHTER_2

    FIGHTER_2

Fighter 2.

#

## Tags

None found

### FIGHTER_3

    FIGHTER_3

Fighter 3.

#

## Tags

None found

### CONQUEROR_1

    CONQUEROR_1

Conqueror 1.

#

## Tags

None found

### CONQUEROR_2

    CONQUEROR_2

Conqueror 2.

#

## Tags

None found

### CONQUEROR_3

    CONQUEROR_3

Conqueror 3.

#

## Tags

None found

### GUARDIAN_1

    GUARDIAN_1

Guardian 1.

#

## Tags

None found

### GUARDIAN_2

    GUARDIAN_2

Guardian 2.

#

## Tags

None found

### GUARDIAN_3

    GUARDIAN_3

Guardian 3.

#

## Tags

None found

### LEGEND

    LEGEND

Legend.

#

## Tags

None found

### Constant.php